/* Banner Start */

@media (min-width: 1681px) {
  /* Banner Start */

  .carousel-item {
    height: 800px;
    overflow: hidden;
    position: relative;
  }

  .carousel_logo {
    position: absolute;
    top: 25%; /* Adjust this for vertical position */
    left: 50%;
    transform: translateX(-50%); /* Horizontally center the logo */
    width: 100%; /* Full width */
    text-align: center; /* Center the logo within the div */
  }

  .logo-img {
    max-width: 50%;
    height: auto;
  }

  .carousel_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40%; /* Content width */
    text-align: center;
  }

  .carousel_subtext {
    width: 100%;
    margin: 10px auto;
    color: black;
    text-align: justify;
    text-align-last: center;
    font-size: 1.2rem;
  }

  /* Banner End */
}

@media (min-width: 1367px) and (max-width: 1680px) {
  /* Banner Start */

  .carousel-item {
    height: 750px;
    overflow: hidden;
    position: relative;
  }

  .carousel_logo {
    position: absolute;
    top: 27%; /* Adjust this for vertical position */
    left: 50%;
    transform: translateX(-50%); /* Horizontally center the logo */
    width: 100%; /* Full width */
    text-align: center; /* Center the logo within the div */
  }

  .logo-img {
    max-width: 50%;
    height: auto;
  }

  .carousel_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40%; /* Content width */
    text-align: center;
  }

  .carousel_subtext {
    width: 100%;
    margin: 10px auto;
    color: black;
    text-align: justify;
    text-align-last: center;
    font-size: 1.12rem;
  }

  /* Banner End */
}

@media (min-width: 1200px) and (max-width: 1366px) {
  /* Banner Start */

  .carousel-item {
    height: 700px;
    overflow: hidden;
    position: relative;
  }

  .carousel_logo {
    position: absolute;
    top: 27%; /* Adjust this for vertical position */
    left: 50%;
    transform: translateX(-50%); /* Horizontally center the logo */
    width: 100%; /* Full width */
    text-align: center; /* Center the logo within the div */
  }

  .logo-img {
    max-width: 50%;
    height: auto;
  }

  .carousel_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40%; /* Content width */
    text-align: center;
  }

  .carousel_subtext {
    width: 100%;
    margin: 10px auto;
    color: black;
    text-align: justify;
    text-align-last: center;
    font-size: 1.12rem;
  }

  /* Banner End */
}

@media (min-width: 992px) and (max-width: 1199px) {
  /* Navbar Start */
  .top_menu .container {
    width: 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }
  .navbar .container {
    width: 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }
  .nav-link {
    text-align: center !important;
    margin: 0 !important;
  }
  .nav_menu .nav-link {
    font-size: 1rem !important;
  }
  /* Navbar End */
  /* Banner Start */

  .carousel-item {
    height: 700px;
    overflow: hidden;
    position: relative;
  }

  .carousel_logo {
    position: absolute;
    top: 27%; /* Adjust this for vertical position */
    left: 50%;
    transform: translateX(-50%); /* Horizontally center the logo */
    width: 100%; /* Full width */
    text-align: center; /* Center the logo within the div */
  }

  .logo-img {
    max-width: 70%;
    height: auto;
  }

  .carousel_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%; /* Content width */
    text-align: center;
  }

  .carousel_subtext {
    width: 100%;
    margin: 20px auto;
    color: black;
    text-align: justify;
    text-align-last: center;
    font-size: 1.12rem;
  }

  /* Banner End */
}

/* For smaller screens - Tablets and Phones */
@media (min-width: 768px) and (max-width: 991px) {
  /* Navbar Header Start */
  .top_menu img {
    width: 20px;
    height: auto;
  }

  .top_container {
    gap: 0.3rem; /* More specific selector */
  }

  .privacy_menu,
  .email_menu,
  .telephone_menu {
    font-size: 1rem !important;
    margin: auto 3px;
  }

  .top_menu .container {
    width: 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }
  /* Navbar Header End */

  /* Banner Start */

  .carousel-item {
    height: 700px;
    overflow: hidden;
    position: relative;
  }

  .carousel_logo {
    position: absolute;
    top: 27%; /* Adjust this for vertical position */
    left: 50%;
    transform: translateX(-50%); /* Horizontally center the logo */
    width: 100%; /* Full width */
    text-align: center; /* Center the logo within the div */
  }

  .logo-img {
    max-width: 70%;
    height: auto;
  }

  .carousel_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%; /* Content width */
    text-align: center;
  }

  .carousel_subtext {
    width: 100%;
    margin: 20px auto;
    color: black;
    text-align: justify;
    text-align-last: center;
    font-size: 1.12rem;
  }
  .carousel_subtext2 {
    margin: 30px 0 0 0;
    font-size: 0.9rem;
  }
  .carousel_subtext3 {
    margin: 0;
    font-size: 0.9rem;
  }
  /* Banner End */
}

/* For very small screens - Mobile phones */
@media (min-width: 414px) and (max-width: 767px) {
  /* Navbar Header Start */
  .top_menu img {
    width: 20px;
    height: auto;
  }

  .top_container {
    gap: 0.3rem; /* More specific selector */
  }

  .privacy_menu,
  .email_menu,
  .telephone_menu {
    font-size: 1rem !important;
    margin: auto 3px;
  }

  .top_menu .container {
    width: 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }

  .navbar .container {
    width: 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }
  /* Navbar Header End */

  /* Banner Start */

  .carousel-item {
    height: 600px;
    overflow: hidden;
    position: relative;
  }

  .carousel_logo {
    position: absolute;
    top: 20% !important; /* Adjust this for vertical position */
    left: 50%;
    transform: translateX(-50%); /* Horizontally center the logo */
    width: 100%; /* Full width */
    text-align: center; /* Center the logo within the div */
  }

  .logo-img {
    max-width: 90%;
    height: auto;
  }

  .carousel_content {
    position: absolute;
    top: 60% !important;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%; /* Content width */
    text-align: center;
  }

  .carousel_subtext {
    width: 100%;
    margin: 30px auto;
    color: black;
    text-align: justify;
    text-align-last: center;
    font-size: 1.12rem;
  }

  .carousel_btn_grp {
    gap: 1rem !important; /* More specific selector */
  }
  .carousel_subtext2 {
    margin: 30px 0 0 0;
    font-size: 0.9rem;
  }
  .carousel_subtext3 {
    margin: 0;
    font-size: 0.9rem;
  }
  /* Banner End */
  /* Contact Us Start */
  .footer_logo img {
    margin-bottom: 30px !important;
  }
  /* Contact Us End */
}

@media (max-width: 413px) {
  /* Navbar Header Start */
  .top_menu img {
    width: 20px;
    height: auto;
  }

  .top_container {
    gap: 0.3rem; /* More specific selector */
  }

  .privacy_menu,
  .email_menu,
  .telephone_menu {
    font-size: 0.8rem !important;
  }
  /* Navbar Header End */

  /* Banner Start */

  .carousel-item {
    height: 600px;
    overflow: hidden;
    position: relative;
  }

  .carousel_logo {
    position: absolute;
    top: 20% !important; /* Adjust this for vertical position */
    left: 50%;
    transform: translateX(-50%); /* Horizontally center the logo */
    width: 100%; /* Full width */
    text-align: center; /* Center the logo within the div */
  }

  .logo-img {
    max-width: 95%;
    height: auto;
  }

  .carousel_content {
    position: absolute;
    top: 50% !important;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%; /* Content width */
    text-align: center;
  }

  .carousel_subtext {
    width: 100%;
    margin: 10px 0;
    color: black;
    text-align: justify;
    text-align-last: center;
    font-size: 1rem;
  }

  .carousel_btn_grp {
    margin: 20px auto !important;
    gap: 1rem !important; /* More specific selector */
  }

  .carousel_btn1 {
    padding: 3px 20px !important;
    /* margin: 10px 20px 10px 0px; */
    background-color: #ff7e40 !important;
    color: white !important;
    border: 2px solid #ff7e40 !important;
  }

  .carousel_btn2 {
    padding: 3px 20px !important;
    /* margin: 10px 0px; */
  }
  .carousel_subtext2 {
    margin: 30px 0 0 0;
    font-size: 0.8rem;
  }
  .carousel_subtext3 {
    margin: 0;
    font-size: 0.8rem;
  }

  /* Banner End */
  /* About Us Start */
  .aboutUs_img img {
    width: 100%;
    height: auto;
    border-radius: 15px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
    margin: 20px 20px;
  }
  /* About Us End */
  /* Training Start */
  .training_wrapper {
    width: 100%;
    height: 800px;
  }
  .training_content {
    width: 100% !important;
  }
  /* Training End */
  /* Career Start */
  .career_wrapper {
    width: 100%;
    height: 800px;
  }
  .career_content {
    width: 100%;
  }
  /* Career End */
  /* Contact Us Banner Start */
  .contactUs_banner_wrapper {
    width: 100%;
    height: 350px;
  }
  .contactUs_banner_content {
    width: 100% !important;
  }
  /* Contact Us Banner End */
  /* Contact Us Start */
  .footer_logo img {
    margin-bottom: 30px !important;
  }
  /* Contact Us End */
}
